Subject: Re: [Ace] Arguments to publish use case document as RFC

From: Kathleen Moriarty <[email-masked]>
Date: Thu, 29 Jan 2015 13:35:42 -0500

I read Sean's message in the archive (phone sync issues).  The IESG has been discussing whether or not use case drafts are necessary to publish.  As such, I'll argue for whatever the WG decides and your input, including arguments are appreciated.

Sean raised some good points on timelines of publication that I hope the WG considers.

Thanks,
Kathleen 

Sent from my iPhone

> On Jan 29, 2015, at 1:13 PM, Sean Turner <[email-masked]> wrote:
> 
> This message has no content.